/* $Date: 2002/07/26 02:13:28 $ */

body {
        margin:0px;
        padding:0px;
        font-family: verdana, arial, helvetica, sans-serif;
        background-color: white;
        color: black;
        }

#Title {
	margin: 2em 10px 1em 10px;
	border-style: solid;
	border-color: purple;
	border-width: 1px 0px;
	background-color: #eeeeee;
	color: inherit;
}

.Informational {
	margin: 0em 10px 1em 10px;
	border-style: solid;
	border-color: purple;
	border-width: 1px 0px;
	background-color: #eeeeee;
	color: inherit;
}

.Informational p {
		margin: 0em 0em 0em 0em;
		font: 11px/20px verdana, arial, helvetica, sans-serif;
		padding: 0px;
		text-align: center;
}

h1 {
        margin:0em 0em 0em 0em;
        padding:0em;
        font-size:28px;
        line-height:28px;
        font-weight:900;
}

h2 {
		margin: 0em 0em 0em 0em;
		padding: 0em;
		font-size: 24px;
		line-height: 24px;
		font-weight: 900;
}

p {
		margin: 0em 0em 0em 0em;
		font: 11px verdana, arial, helvetica, sans-serif;
		padding: 0px;
}		

a {
	font-size: 11px;
	text-decoration: none;
	font-weight: 600;
	font-family: verdana, arial, helvetica, sans-serif;
}

a:hover {background-color:#cccccc; color: inherit;}
.center {text-align: center;}

/* inline list style */
ul.inline {text-align: center; margin: 0em; padding: 0em .5em;}
ul.inline li {
  display: inline;
  font-size: 11px;
  padding-right: 3px;
  padding-left: 3px;
} 

ul.inline li + li {
  display: inline;
  font-size: 11px;
  padding-right: 3px;
  padding-left: 7px;
  border-left: 1px dotted #066;
}

/* Box punches */

/* Boxes themselves + H2 header + Paragraph + Link Formats */

div.left, div.right {
   width: 80%;
   margin: 1em 10% 2em;
   background: #eeeeee;
   color: inherit;
   border: 1px solid black;
}

div.left p, div.right p {
   font-size: 14px;
   line-height: 20px;
   padding: 0.5em 1em; margin: 0;
   }

div.left a, div.right a {font-size: 14px;}

div.left h2 {
   /* same between left and right */
   margin: 0;
   background: #88AABB;
   color: inherit;
   text-transform: lowercase;
   border-bottom: 1px solid #6688AA;
   /* left-right specific */
   padding: 0.25em 1em 0.125em 0;
   text-align: right;

   }

div.right h2 {
	/* same between left and right */
   margin: 0;
   background: #88AABB; 
   color: inherit;
   text-transform: lowercase;
   border-bottom: 1px solid #6688AA;
   /* left-right specific */
   padding: 0.25em 0 0.125em 1em;
   text-align: left;
   }

/* Corner Punchouts */

div.left .punch {
   /* same between left and right */
   width: 100px; height: 100px; 
   text-align: center; background: white; color: inherit; 
   border-style: solid;
   border-color: black;
   position: relative;
   /* left-right specific */
   float: left;
   border-width: 0 1px 1px 0; 
   padding: 0px 10px 5px 0px;
   margin: -1px 25px 10px -1px;
   }
   
div.right .punch {
	/* same between left and right */
   width: 100px; height: 100px; 
   text-align: center; background: white; color: inherit; 
   border-style: solid;
   border-color: black;
   position: relative;
	/* left-right specific */
   float: right;
   border-width: 0px 0px 1px 1px; 
   padding: 0px 0px 5px 10px; 
   margin: -1px -1px 10px 25px;
   }

img.onehundred {width: 100px; height: 100px;}

/* Quotation Punchouts */

div.left .quote {
   /* same between left and right */
   width: 25%;
   font-size: 110%;
   font-weight: bold;
   font-style: italic;
   padding: 1em;
   text-indent: -0.5em;
   background: white;
   color: inherit; 
   border-style: solid;
   border-color: black;
   position: relative;
   /* left-right specific */
   float: right;
   text-align: left;
   border-width: 1px 0 1px 1px; 
   margin: 0.2em -1px 0.2em 0.5em;
   }

div.right .quote {
   /* same between left and right */
   width: 25%;
   font-size: 110%;
   font-weight: bold;
   font-style: italic;
   padding: 1em;
   text-indent: -0.5em;
   background: white;
   color: inherit; 
   border-style: solid;
   border-color: black;
   position: relative;
   /* left-right specific */
   float: left;
   text-align: right;
   border-width: 1px 1px 1px 0;
   margin: 0.2em 0.5em 0.2em -1px;
   }
